body.home {
	padding: 0.5cm;
	margin: 12pt;
	font-size: 12pt;
	font-weight: normal;
	color: #FFFFFF; /* #FFC46A; */ /* #6D85B1; /* #ffff00; */
	background-color: #0040B0;
    font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	text-align:center;
}

#header {
	width:1024px;
	height:150px;
	background-color:#007FEC;
	background-image:url("img/RainbowDolphinTop_424x150.jpg");
	background-position:right;
	background-repeat:no-repeat;
	text-align:left;
}

#subtext {
	width:590px;
	padding-top:0px;
	font-size:14px;
}

#backlink {
	text-align:center;
	background-color:#007FEC;
}


h1 {
	margin:12px;
	font-size:28px;
}

p {
	text-align:left;
	padding:12px;
	margin:0px;
}

em {
	color:#FFCC66;
}

a:link    {
    color: #FFE97F;
    font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
    font-style:normal;
    font-weight:normal;
    text-decoration:underline;
}

a:visited {
    color:#FFE9E9;
    font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
    font-style:normal;
    font-weight:normal;
    text-decoration:underline;
}

a:hover {
    color: #FFC93F;
    font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
    font-style:normal;
    font-weight:normal;
    text-decoration:underline;
}

a:active  {
    color:#0000AA;
    font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
    font-style:normal;
    font-weight:normal;
    text-decoration:underline;
}

.pending {
    color:#AA0000;
}

img {
    border-style:none;
    border-width:0pt;
}
